WordPress.org

Plugin Directory

bbPress2 BBCode

This plugin adds support for popular bbcode forum code to posts, comments, pages, bbpress 2.0 forums and buddypress activity and group forums.

Requires: 2.5 or higher
Compatible up to: 3.5.2
Last Updated: 2013-4-8
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
67,6,4
100,1,1 100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,2,2